CekFakta - Kalimasada - Task #55726

Fenomena aphelion
07/18/2021 08:32 AM - Harry Sufehmi

Status: Closed Start date: 07/18/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Fenomena aphelion
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=42393

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=42393

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/15/2021 08:54 PM - Harry Sufehmi

- Status changed from Open to Closed

10/25/2021
